@media screen and (max-width: 730px) {
    #options {
        overflow: scroll;
    }
    
    form {
        flex-direction: column;
        align-items: center;
        justify-content: flex-start;
    }

    #main-gui {
        flex-direction: column;
    }

    #game-statistics {
        overflow: scroll;
    }

    #game-table-section {
        flex: 2;
        overflow: scroll;
    }
}